
Präsidium der Piratenversammlung - Beschluss / Décision #7425

Identification des motionnaires

29 July 2016 18:30 - dace45

Status: Angenommen / Accepté Start date: 29 July 2016

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Statuten Estimated time: 0.00 hour

Target version: Sitzung vom 16.8.2016   

Description

Inclure dans le Règlement de l'Assemblée Pirate et des votations (VAR) l'obligation pour toute personne introduisant une motion et la

soutenant de s'identifier nommément. Actuellement seul le pseudonyme suffit.

Motivation:

Aux débuts du PPS, les membres se connaissaient presque tous. De plus, le panel des membres était constitué principalement de

personnes versés dans les technologies de l'information et de "Geeks" qui avaient l'habitude de se connaître sous pseudonyme. En

outre, chacun savait par la force de l'habitude où trouver la correspondance entre le pseudonyme et l'identité.

1. Actuellement, et depuis que les thèmes du parti se sont élargis, le recrutement est beaucoup plus large, et on a de plus en plus

de membres qui n'ont pas l'habitude d'utiliser des pseudonymes uniquement pour se reconnaître. De plus, ils ne savent pas

comment retrouver la correspondance.

2. Dans un souci de transparence, il est important que le motionnaire soit identifié.

History

#1 - 29 July 2016 18:31 - dace45

- Tracker changed from Motion to Information / Varia

- Project changed from Piratenversammlung / Assemblée Pirate to Präsidium der Piratenversammlung

- Category deleted (Statutes & Regulations)

#2 - 12 August 2016 08:55 - Atropos

- Tracker changed from Information / Varia to Beschluss / Décision

- Category set to Reglement

- Target version set to Sitzung vom 16.8.2016

#3 - 16 August 2016 18:29 - Atropos

- Category changed from Reglement to Statuten

- Status changed from New to Angenommen / Accepté

- Stimme/Vote Moira set to Ja/Oui

- Stimme/Vote Daniel set to Ja/Oui

Das PPV konsultiert den Vorstand und wir abhängig von dessen Antwort das weitere vorgehen entscheiden. Dieses Vorgehen wurde an der Sitzung

von heute angenommen. Daher ticket auf angenommen.
